<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="lzUq1dZERQL6k" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lom="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:langstring>giáo án lam quen chữ cái g-y</lom:langstring>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicallearningtime>
<lom:datetime>01:00:00</lom:datetime>
</lom:typicallearningtime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="lzUq1dZERQL6k_organization">
<organization identifier="lzUq1dZERQL6k_organization">
<title>giáo án lam quen chữ cái g-y</title>
<item identifier="CE605FFD-016A-4158-9BAD-D17222F3D96F" identifierref="resource">
<title>giáo án 2021</title>
</item>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormtype="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/video2.mp4"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/audios/snd-caaa-eded-f9d1-47e9.mp3"/>
<file href="res/data/quiz1/audios/snd-f504-a461-2e6e-8b45.mp3"/>
<file href="res/data/quiz1/audios/snd-f828-d161-00e0-e1c1.mp3"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/images/img-5fba-05bd-272c-0f1f.jpg"/>
<file href="res/data/quiz1/images/quiz_bg_0.png"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/quiz2.js"/>
<file href="res/data/quiz2/audios/snd-0d15-2751-3c24-1912.mp3"/>
<file href="res/data/quiz2/audios/snd-4a0e-52ea-85b4-7114.mp3"/>
<file href="res/data/quiz2/audios/snd-5747-5c6f-fe37-a19d.mp3"/>
<file href="res/data/quiz2/fonts/fnt0.woff"/>
<file href="res/data/quiz2/fonts/fnt1.woff"/>
<file href="res/data/quiz2/fonts/fnt2.woff"/>
<file href="res/data/quiz2/images/img-b0e4-8d9d-da9a-4c29.jpg"/>
<file href="res/data/quiz2/images/quiz_bg_0.png"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/quiz3.js"/>
<file href="res/data/quiz3/audios/snd-297e-a5af-2551-2d9a.mp3"/>
<file href="res/data/quiz3/audios/snd-3a83-891a-069b-4226.mp3"/>
<file href="res/data/quiz3/audios/snd-6065-d92a-884a-08db.mp3"/>
<file href="res/data/quiz3/fonts/fnt0.woff"/>
<file href="res/data/quiz3/fonts/fnt1.woff"/>
<file href="res/data/quiz3/fonts/fnt2.woff"/>
<file href="res/data/quiz3/images/img-8128-4a0d-b384-c1d7.jpg"/>
<file href="res/data/quiz3/images/quiz_bg_0.png"/>
<file href="res/data/quiz4.js"/>
<file href="res/data/quiz4/audios/snd-8394-fa13-e7a5-ad45.mp3"/>
<file href="res/data/quiz4/audios/snd-d505-ec64-ea87-eac5.mp3"/>
<file href="res/data/quiz4/audios/snd-f39d-b736-001c-2cef.mp3"/>
<file href="res/data/quiz4/fonts/fnt0.woff"/>
<file href="res/data/quiz4/fonts/fnt1.woff"/>
<file href="res/data/quiz4/fonts/fnt2.woff"/>
<file href="res/data/quiz4/images/img-22cb-c8d2-827b-a1e5.jpg"/>
<file href="res/data/quiz4/images/img-2b79-571c-c4a8-58fe.jpg"/>
<file href="res/data/quiz4/images/img-41f1-498b-8998-b916.jpg"/>
<file href="res/data/quiz4/images/img-e3ae-a600-78e9-90a6.jpg"/>
<file href="res/data/quiz4/images/quiz_bg_0.png"/>
<file href="res/data/slide16.js"/>
<file href="res/data/slide16.css"/>
<file href="res/data/quiz5.js"/>
<file href="res/data/quiz5/audios/snd-5962-2a96-f0c1-a26a.mp3"/>
<file href="res/data/quiz5/audios/snd-673e-1b6b-934e-7a63.mp3"/>
<file href="res/data/quiz5/audios/snd-ca41-e717-f352-f4dd.mp3"/>
<file href="res/data/quiz5/fonts/fnt0.woff"/>
<file href="res/data/quiz5/fonts/fnt1.woff"/>
<file href="res/data/quiz5/fonts/fnt2.woff"/>
<file href="res/data/quiz5/images/img-72fd-1931-00a5-71b6.jpg"/>
<file href="res/data/quiz5/images/quiz_bg_0.png"/>
<file href="res/data/slide18.js"/>
<file href="res/data/slide18.css"/>
<file href="res/data/slide19.js"/>
<file href="res/data/slide19.css"/>
<file href="res/data/slide20.js"/>
<file href="res/data/slide20.css"/>
<file href="res/data/slide21.js"/>
<file href="res/data/slide21.css"/>
<file href="res/data/slide22.js"/>
<file href="res/data/slide22.css"/>
<file href="res/data/quiz6.js"/>
<file href="res/data/quiz6/audios/snd-2751-de9b-f018-bc54.mp3"/>
<file href="res/data/quiz6/audios/snd-5c2f-65b1-1afc-ea4c.mp3"/>
<file href="res/data/quiz6/audios/snd-ace9-d42c-6a44-9add.mp3"/>
<file href="res/data/quiz6/fonts/fnt0.woff"/>
<file href="res/data/quiz6/fonts/fnt1.woff"/>
<file href="res/data/quiz6/fonts/fnt2.woff"/>
<file href="res/data/quiz6/images/img-0c14-a4a5-9b1d-eb9a.jpg"/>
<file href="res/data/quiz6/images/img-2df4-7b48-76ab-a6c3.jpg"/>
<file href="res/data/quiz6/images/img-548a-f15c-87f9-300b.jpg"/>
<file href="res/data/quiz6/images/img-9d53-3e8f-39fe-908b.jpg"/>
<file href="res/data/quiz6/images/img-9ee9-d416-b784-2545.jpg"/>
<file href="res/data/quiz6/images/img-a5de-e1d2-8563-7e4f.jpg"/>
<file href="res/data/quiz6/images/quiz_bg_0.png"/>
<file href="res/data/slide24.js"/>
<file href="res/data/slide24.css"/>
<file href="res/data/quiz7.js"/>
<file href="res/data/quiz7/audios/snd-0279-0190-58fe-fc5d.mp3"/>
<file href="res/data/quiz7/audios/snd-a736-09da-6b28-c692.mp3"/>
<file href="res/data/quiz7/audios/snd-d40b-dee9-2925-cd93.mp3"/>
<file href="res/data/quiz7/fonts/fnt0.woff"/>
<file href="res/data/quiz7/fonts/fnt1.woff"/>
<file href="res/data/quiz7/fonts/fnt2.woff"/>
<file href="res/data/quiz7/images/img-3f86-ca1a-11cf-bd9a.png"/>
<file href="res/data/quiz7/images/img-6bab-ab88-2939-291b.png"/>
<file href="res/data/quiz7/images/img-c939-5a78-578b-719c.png"/>
<file href="res/data/quiz7/images/img-d99c-533b-c4a4-7039.png"/>
<file href="res/data/quiz7/images/quiz_bg_0.png"/>
<file href="res/data/quiz8.js"/>
<file href="res/data/quiz8/audios/snd-5716-e5c5-c2e4-e462.mp3"/>
<file href="res/data/quiz8/audios/snd-6947-663d-ca10-8a35.mp3"/>
<file href="res/data/quiz8/audios/snd-cec8-5865-723c-313b.mp3"/>
<file href="res/data/quiz8/fonts/fnt0.woff"/>
<file href="res/data/quiz8/fonts/fnt1.woff"/>
<file href="res/data/quiz8/fonts/fnt2.woff"/>
<file href="res/data/quiz8/images/img-33b3-2727-2ae6-e96f.jpg"/>
<file href="res/data/quiz8/images/quiz_bg_0.png"/>
<file href="res/data/quiz9.js"/>
<file href="res/data/quiz9/audios/snd-4ca3-a114-38df-57fd.mp3"/>
<file href="res/data/quiz9/audios/snd-968d-c605-11aa-3925.mp3"/>
<file href="res/data/quiz9/audios/snd-f53a-82db-56c0-2546.mp3"/>
<file href="res/data/quiz9/fonts/fnt0.woff"/>
<file href="res/data/quiz9/fonts/fnt1.woff"/>
<file href="res/data/quiz9/fonts/fnt2.woff"/>
<file href="res/data/quiz9/images/img-a10e-bfc4-3e79-7975.jpg"/>
<file href="res/data/quiz9/images/quiz_bg_0.png"/>
<file href="res/data/video3.mp4"/>
<file href="res/data/slide28.js"/>
<file href="res/data/slide28.css"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/sound7.mp3"/>
<file href="res/data/sound8.mp3"/>
<file href="res/data/sound9.mp3"/>
<file href="res/data/sound10.mp3"/>
<file href="res/data/sound11.mp3"/>
<file href="res/data/sound12.mp3"/>
<file href="res/data/sound13.mp3"/>
<file href="res/data/sound14.mp3"/>
<file href="res/data/sound15.mp3"/>
<file href="res/data/sound16.mp3"/>
<file href="res/data/sound17.mp3"/>
<file href="res/data/sound18.mp3"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt10.woff"/>
<file href="res/data/fnt11.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/fnt8.woff"/>
<file href="res/data/fnt9.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img12.png"/>
<file href="res/data/img13.png"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.png"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.png"/>
<file href="res/data/img19.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.png"/>
<file href="res/data/img21.png"/>
<file href="res/data/img22.png"/>
<file href="res/data/img23.png"/>
<file href="res/data/img24.png"/>
<file href="res/data/img25.png"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.png"/>
<file href="res/data/img28.png"/>
<file href="res/data/img29.png"/>
<file href="res/data/img3.png"/>
<file href="res/data/img30.png"/>
<file href="res/data/img31.png"/>
<file href="res/data/img32.png"/>
<file href="res/data/img33.png"/>
<file href="res/data/img34.png"/>
<file href="res/data/img35.png"/>
<file href="res/data/img36.png"/>
<file href="res/data/img37.png"/>
<file href="res/data/img38.png"/>
<file href="res/data/img39.png"/>
<file href="res/data/img4.jpg"/>
<file href="res/data/img40.jpg"/>
<file href="res/data/img5.jpg"/>
<file href="res/data/img6.png"/>
<file href="res/data/img7.jpg"/>
<file href="res/data/img8.jpg"/>
<file href="res/data/img9.png"/>
<file href="res/data/photo1.png"/>
<file href="res/data/quiz_bg_0.png"/>
<file href="res/data/ismplayer/preview.png"/>
</resource>
</resources>
</manifest>
